package com.huiju.welcome.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.welcome.model.TaCustomerMap;
import com.huiju.welcome.model.TaPerson;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-06-12
 */
@Mapper
public interface TaCustomerMapMapper extends BaseMapper<TaCustomerMap> {

    TaCustomerMap getCustomerOf(@Param("personId") Integer personId);

    List<TaPerson> getGroup(@Param("customerId") Integer customerId);
}
